/*block1*//* after_qbici */
.b1 {
    background: rgb(37,31,40);
    background: -moz-linear-gradient(45deg, rgba(37,31,40,1) 0%, rgba(69,24,28,1) 100%);
    background: -webkit-linear-gradient(45deg, rgba(37,31,40,1) 0%,rgba(69,24,28,1) 100%);
    background: linear-gradient(45deg, rgb(255, 130, 1) 0%,rgb(228, 72, 13) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#251f28', endColorstr='#45181c',GradientType=1 );
    text-align: center;
    padding: 18px 0 10px;
}
.b1 h2 {
    font-size: 23px;
    color:#fff;
    font-weight: 300;
    letter-spacing: 3.68px;
    line-height: 1em;
    position: relative;
}
.b1 h2:before,
.b1 h2:after {
    content:'';
    display: inline-block;
    width: 52px;
    height: 2px;
    background: rgba(255,255,255,.2);
    position: relative;
    top:-6px;
}
.b1 h2:after {
    margin-left: 5px;
}
.b1 h2:before {
    margin-right: 7px;
}
.b1 h1 {
    color:#ffe90b;
    font-size: 52px;
    letter-spacing: 8.84px;
    line-height: 1em;
}
/*block2*//* endzeit_____ */
.b2 {
    background: #18191a url(../img/b1.jpg) no-repeat center top;
    color:#fff;
    padding: 7px 0 30px;
}
.sale {
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    color:#222;
    padding: 0 0 0 355px;
}
.sale p {
    font-size: 36px;
}
.plus {
    padding: 57px 0 0 341px;
}
.plus li {
    line-height: 20px;
    margin-bottom: 41px;
}
.plus b {
    display: block;
}
.plus li:last-child {
    padding-left: 31px;
}

.old-cost {
    font-size: 14px;
    font-weight: 300;
    text-align: right;
    padding: 10px 20px 0 200px;
}
.old-cost p {
    font-size: 36px;
    text-transform: uppercase;
}
.old-cost span {
    text-decoration: line-through;
}
.old-cost small {
    font-size: .8em;
}

.new-cost {
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    padding: 19px 0 25px 294px;
    text-transform: uppercase;
}
.new-cost p {
    font-size: 36px;
}
.new-cost small {
    font-size: .8em;
}
.stock {
    text-align: center;
    padding: 20px 0 0;
    font-weight: 300;
}
.stock span {
    display: inline-block;
    font-weight: 700;
    font-size: 20px;
    background: #2c2e31;
    padding: 2px 6px;
    margin: 0 5px;
    border-radius: 4px;
}
/*block3*//* michael-k90 */
.b3 {
    background:#efefef url(../img/line.png) no-repeat center top;
    padding: 50px 0 20px;
}
.nopity {
    font-size: 0;
}
.nopity li {
    font-size: 16px;
    display: inline-block;
    vertical-align: top;
    width: 50%;
    padding: 190px 20px 20px;
    text-align: center;
    background: url(../img/sel.png) no-repeat -4px 0;
    position: relative;
}
.nopity img {
    display: block;
    position: absolute;
    top: 46px;
    left: 73px;
}
.nopity li:nth-child(2) img {
    top: 48px;
    left: 98px;
}
.nopity li:nth-child(3) img {
    top: 45px;
    left: 89px;
}
.nopity li:nth-child(4) img {
    top: 52px;
    left: 91px;
}
.nopity b {
    font-size: 18px;
    display: inline-block;
    padding: 0 10px 10px;
    line-height: 18px;
}
.nopity p {
}

/*block4*//* bizlife_inc */
.b4 {
   padding-bottom: 0;
}
.b4 .img {
    margin-bottom: 10px;
}
.b4 .button-m {
    margin-bottom: -36px;
}
/*block5*//* owmen17 */
.b5 {
   background: #131116;
    color:#fff;
    padding: 76px 0 0px;
}
.b5 h2 b {
    color:#ffe90b;
}
.b5 .sep:after {
    background: #ffe90b;
}
.necess {
    font-size: 0;
}
.necess li {
    font-size: 16px;
    display: inline-block;
    width: 50%;
    vertical-align: top;
    text-align: center;
}
.necess img {
    display: block;
}
.necess p {
    padding: 20px 25px 25px;
    font-size: 18px;
    font-weight: 300;
}
.necess li:nth-child(odd) {
    background: #1c1c1c;
}
/*block6*//* after_qbici */
.b6 {
   padding-bottom: 0;
}
/*block7*//* endzeit_____ */
.b7 {
   background: #efefef;
    padding-bottom: 20px;
}
.reviews {
    
}
.reviews li {
    display: block;
    border-radius: 10px;
    overflow: hidden;
    width: 440px;
    margin: 0 auto 20px;
    background: #fff url(../img/qq.png) no-repeat 20px 18px;
}
.reviews li:nth-child(1) .name:before  {
    background: url(../img/stars2.png) no-repeat 0 0;
}
.reviews li img {
    
}
.reviews li p {
    line-height: 30px;
    padding: 10px 20px 20px;
    text-align: justify;
}
.name {
    font-size: 18px;
    font-weight: 700;
     border-left: 2px solid #cacaca;
    padding-left: 20px;
    margin: 12px 0 10px 80px;
}
.name:before {
    content:'';
    display: block;
    background: url(../img/stars1.png) no-repeat 0 0;
    width: 101px;
    height: 16px;
    margin: 0 0px 4px 0;
   
}
/*block8*//* michael-k90 */
.ship {
    padding: 0 20px;
}
.ship li {
    height: 172px;
    display: table;
    width: 100%;
    position: relative;
    padding-left: 190px;
}
.ship li img {
    display: block;
    position: absolute;
    top:0;
    left: 0;
    border-radius: 50%;
    border: 3px solid #dadada;
}
.ship div {
    display: table-cell;
    vertical-align: middle;
}
.ship div b {
    color:#ff7433;
    font-weight: 700;
    font-size: 18px;
    display: block;
}
.ship div p {
    font-weight: 300;
}
.ship li:nth-child(2) {
    padding: 0 190px 0 0;
}
.ship li:nth-child(2) img {
    left: inherit;
    right: 0;
}
/*block9*//* bizlife_inc */

/*block10*//* owmen17 */

.footer {
    text-align: center;
    padding: 40px 0 30px;
    background: #303233;
    color:#ccc;
}
.footer a {
    font-size: 14px;
    color:#ccc;
    display: block;
    padding: 5px 0 0;
}